#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client
version:              0.7.15
visibility:           public
id:                   http-client-0.7.15-HOfXWHn4GA4CqssEzkNw5p
key:                  http-client-0.7.15-HOfXWHn4GA4CqssEzkNw5p
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:             An HTTP client engine
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-client>.

category:             Network
abi:                  c4ef1f0a2617412fd5c6592c004ebaa7
exposed:              True
exposed-modules:
    Network.HTTP.Client Network.HTTP.Client.Internal
    Network.HTTP.Client.MultipartFormData

hidden-modules:
    Network.HTTP.Client.Body Network.HTTP.Client.Connection
    Network.HTTP.Client.Cookies Network.HTTP.Client.Core
    Network.HTTP.Client.Headers Network.HTTP.Client.Manager
    Network.HTTP.Client.Request Network.HTTP.Client.Response
    Network.HTTP.Client.Types Network.HTTP.Client.Util
    Network.HTTP.Proxy Network.PublicSuffixList.Lookup
    Network.PublicSuffixList.Types Network.PublicSuffixList.Serialize
    Network.PublicSuffixList.DataStructure Data.KeyedPool

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-client-0.7.15
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-client-0.7.15
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-client
hs-libraries:         HShttp-client-0.7.15-HOfXWHn4GA4CqssEzkNw5p
depends:
    array-0.5.4.0 async-2.2.5-CixST7EyOy65rLGgPha7A3 base-4.15.1.0
    base64-bytestring-1.2.1.0-8eCxaKXmqCSFtp7huPUkpp
    blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-AjNclo4vu521MOLXCrnxYD containers-0.6.4.1
    cookie-0.4.6-AQamA5QJzxUGLdn7cmcakq deepseq-1.4.5.0
    exceptions-0.10.4 filepath-1.4.2.1 ghc-prim-0.7.0
    http-types-0.12.3-Lqzr84ReqW67X7V2trk2er
    iproute-1.7.12-7vk88kViQRXKjbjKVxOSZx
    mime-types-0.1.2.0-Cj4fYUt2GFlGfcf5FrRuiw
    network-3.1.4.0-FljXj1pKqIFKzoXPMjtmvn
    network-uri-2.6.4.2-5BhI76yf5FF3r9XUasIRDs
    random-1.2.1.1-IvJyCZOiT9MCISTYBmDLQY stm-2.5.0.0
    streaming-commons-0.2.2.6-LvDoeGJ9w3H9JR0SU93f8l text-1.2.5.0
    time-1.9.3 transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-http-client/html/http-client.haddock
haddock-html:         /usr/share/doc/haskell-http-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

